Subject: Resignation Letter
From: Abhishek Sisodia <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Wed, 26 Aug 2020 04:36:47 -0700 (MST)

August 26, 2020 

Dear Mam/Sir, 

I would like to inform you of my intention to resign from the the post of Customer Service Executive. I appreciate the oppurtinities you gave me during my tenure at your esteemed organisation. I have always loved working at LiveSalesman. 

I have to go home for my future preparations of going for higher studies. This is the reason for submitting my resignation. Also, I would be serving the notice period for 30 days complete. 

Please let me know any assistance you will require from me during the transfer period. 

Thanks & Regards, 
Abhishek Sisodia